{
  "_id": "tDR9RUIGqDHcOoxP",
  "_key": "!items!tDR9RUIGqDHcOoxP",
  "type": "Advantage",
  "name": "Feste Matrix",
  "system": {
    "name": "Feste Matrix",
    "description": "Für einen Zauberer mit diesem Vorteil ist die Welt deutlich geordneter, die von ihm gewebten Zauber sind dichter, er hat einen Blick für Schwachstellen einer Matrix: Ihm unterlaufen Zauberpatzer nur dann, wenn er beim Zaubern neben den beiden für einen Patzer ‘nötigen’ Zwanzigern noch zusätzlich eine 18, 19 oder 20 würfelt (was die Wahrscheinlichkeit für einen Zauberpatzer etwa um den Faktor 10 senkt). Die Wahrscheinlichkeit für ein normales Misslingen der Probe ändert sich nicht. Dieser Vorteil kann nicht von Schelmen gewählt und nicht mit dem Nachteil Wilde Magie kombiniert werden.",
    "zauberPatzerMod": "+"
  }
}